Bug 490341 - small bug in specfile
small bug in specfile
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rdiff-backup (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Gavin Henry
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-15 10:09 EDT by Levente Farkas
Modified: 2009-04-13 10:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-13 10:57:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Levente Farkas 2009-03-15 10:09:13 EDT
hi,
it's be useful to patch the spec file to guard this in file section:
------------------------------------
%if 0%{?fedora} >= 9
%{python_sitearch}/rdiff_backup-%{version}-py?.?.egg-info
%endif
------------------------------------
with this modification it compile on _both_ fedora and epel too.
your.
Comment 1 Levente Farkas 2009-04-12 17:43:52 EDT
ping...
Comment 2 Kevin Fenzi 2009-04-13 01:15:32 EDT
ok. I have added this in locally... but I don't think it merits a new build. 
It should go out with the next upstream update... 

Unless you think it should be done sooner?
Comment 3 Levente Farkas 2009-04-13 10:07:21 EDT
it's ok for me.
thanks.
Comment 4 Kevin Fenzi 2009-04-13 10:57:55 EDT
Thanks.

Note You need to log in before you can comment on or make changes to this bug.